# nvme-check-dhchap-key(1) Manual Page

## NAME

nvme-check-dhchap-key - Check a generated host DH-HMAC-CHAP key

## SYNOPSIS

    nvme check-dhchap-key [--key=<key> ]

## DESCRIPTION

Checks if the key is a valid DH-HMAC-CHAP host key of the form: DHHC-1:00:ia6zGodOr4SEG0Zzaw398rpY0wqipUWj4jWjUh4HWUz6aQ2n: and prints it to stdout.

## OPTIONS

-k <key>
--key=<key>

  Key to be checked.

## EXAMPLES

No Examples

## NVME

Part of the nvme-user suite